Subject: Re: [Healeys] water temp/oil gauge

From: Michael Salter <[email-masked]>
Date: Sun, 1 Sep 2013 08:52:30 -0400

Another good tool for loosening and tightening the temperature bulb nut is a
5/8" deep socket with a long cut up one side.
Fit the socket over the nut with the capillary tube protruding through the cut
and then install and tighten a hose clamp around the socket, down near the
open end to will prevent the socket from spreading.

Michael S

-----Original Message-----
From: "Oudesluys" <[email-masked]>
Sent: b2013-b09-b01 4:28 AM
To: "[email-masked]" <[email-masked]>
Subject: Re: [Healeys] water temp/oil gauge

Original gauges always have a spiral wire wound around the capillary
tube. Repaired gauges or reproductions often have a woven stainless
steel sheath.
Kees Oudesluijs

Op 1-9-2013 7:28, Bob Spidell schreef:
> We've had a couple of these rebuilt, by two different shops.  In both
> cases, the original capillary tube with a 'metal cloth' sheath was
> replaced by a similar tube with a wound wire wrap.  Besides being
> slightly larger in diameter, I presume you'd lose points in concours.
>
> Bob
>
>
> On 8/31/2013 6:09 PM, I Erbs wrote:
>> Thanks
>> Ether way, repaired or replaced same difference. Just means there is no
>> special concern if I cut it ,:)
>> Thanks
>>
>> Ira Erbs
>> Portland, OR
>> please excuse typos. Sent from my phone
>> On Aug 31, 2013 6:07 PM, "Patrick & Caroline Quinn"
>> <[email-masked]>
>> wrote:
>>
>>> G'day Ira
>>>
>>> Like so many lost emails, mobile calls, file transfers once you cut the
>>> tube
>>> it will all end up in the ether.
>>>
>>> The tube from the sending bulb to the gauge is full of ether. Please
>>> don't
>>> ask what sort of ether as I know there are a few. Anyway my
>>> understanding
>>> is
>>> once the tube is cut it can't be repaired. So you will have to have
>>> a new
>>> one fitted by an instrument specialist to the gauge.
>>>
>>> Best to look around for another one.
>>>
>>> Hoo Roo
>>>
>>> Patrick Quinn
>>> Blue Mountains, Australia
>>>
>>> -----Original Message-----
>>> From: [email-masked] [mailto:
>>> [email-masked]]
>>> On Behalf Of I Erbs
>>> Sent: Sunday, 1 September 2013 10:05 AM
>>> To: Ahealey help
>>> Subject: [Healeys] water temp/oil gauge
>>>
>>> OK, I figured out why my water temp sender was leaking. The nut has
>>> been
>>> rounded off and I was never able to torque it enough to completely
>>> tighten
>>> the nut. So I guess my only option is to cut the capillary tube and
>>> use my
>>> special removal socket to get the damn thing out of the head.
>>> Question one: what will be released when I cut the tube?
>>> two, what is the best way to cut so it can be repaired?
>>> three. anyone have a working/rebuilt unit I can buy or borrow until
>>> mine is
>>> rebuilt. I'd love tro drive my car before the rainy season hits in
>>> earnest.
>>>
>>> Thanks
>>>
>>> Ira Erbs
>>> IT Teacher
>>> and Consultant
>>>
>>> Portland, OR
>>>
>>>
>>>
>
>

--
Kees Oudesluijs
Dorpsstraat 183
2995XG Heerjansdam
T: 078-677 1233
E: [email-masked]

Technische commissie Jensen Healey en GT
Het Jensen Genootschap Holland
www.jensenholland.nl
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys